# Handling overall scores

The **overall score** provides an assessment of the pronunciation quality for the spoken word or sentence. This numerical score indicates how closely the pronunciation matches the expected standard.&#x20;

Refer to the JSON example below to see how these key elements appear in the response:

{% code lineNumbers="true" %}

```json
"ielts_score": {
      "pronunciation": 9
    },
    "pte_score": {
      "pronunciation": 90
    },
    "speechace_score": {
      "pronunciation": 100
    },
    "toeic_score": {
      "pronunciation": 200
    },
    "cefr_score": {
      "pronunciation": "C2"
    }
```

{% endcode %}

{% hint style="info" %}
Refer to the scoring [guide](/guides-on-common-topics/interpreting-overall-scores.md) to interpret the scores.<br>
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api-docs.speechace.com/api-reference/score-text-pronunciation/handling-overall-scores.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
